Bug 218354 - [GTK4] WebView is flipped
Summary: [GTK4] WebView is flipped
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-29 13:54 PDT by Alice Mikhaylenko
Modified: 2020-11-10 01:05 PST (History)
3 users (show)

See Also:


Attachments
Screenshot (1.12 MB, image/png)
2020-10-29 13:54 PDT, Alice Mikhaylenko
no flags Details
Patch (2.38 KB, patch)
2020-11-06 03:26 PST, Carlos Garcia Campos
aperez: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alice Mikhaylenko 2020-10-29 13:54:16 PDT
Created attachment 412683 [details]
Screenshot

See screenshot.

Wayland, Fedora 33, Mesa Intel® UHD Graphics (CML GT2)

Ignore the scaling, that's https://bugs.webkit.org/show_bug.cgi?id=218353
Comment 1 Carlos Garcia Campos 2020-11-06 03:26:47 PST
Created attachment 413416 [details]
Patch
Comment 2 Carlos Garcia Campos 2020-11-10 01:05:44 PST
Committed r269621: <https://trac.webkit.org/changeset/269621>